.ruleGroup {
  padding: 8px;
  border: 1px solid rgba(0, 0, 0, 0.23);
  border-radius: 4px;
}

.rule {
  padding-left: 8px;
}

.rule,
.ruleGroup,
.ruleGroup-header {
  &:not(:last-child) {
    margin-bottom: 8px;
  }
}
